#phyabout{
	width: 1000px;
    font-family: sans-serif;
	position: absolute;
	top: 125px;
	margin-left: 220px;
	width: 800px;
	padding: 25px;
	padding-bottom: 50px;
	z-index: 0;
}

#overview{
	margin-left: 50px;
	width: 850px;
}

#components{
	list-style-position: inside;
}

#using{
	margin-left: 50px;
}

.instructions{
	border-style: none;
	width: 950px;
	font-size: small;
}

td {
	vertical-align: top;
	border-style: none;
}

img.screenshot{
	width: 550px;

}

td.halfScreenshot {
   border: solid 2px black;
   width: 225px;
   height: 400px;
}

td.screenshot {
    border: solid 2px black;
}

.emptyRow {
    height: 10px;
}

